   	a:link {
	    color: #00FF00;
        text-decoration: none;
}

        a:visited {
        color: #EEA800;
        text-decoration: none;
}

        a:active {
       color: #0000FF;
       text-decoration: none; 
 }

    	a:link {
    	color: #0000FF;
        text-decoration: none;
}

        a:visited {
        color: #FE53EA; 
        text-decoration: none;
}

        a:active {
        color: #FF00A6;
        text-decoration: none;
}

    	a:link {
    	color: #0000FF;
        text-decoration: none;
}

        a:visited {
        color: #FE53EA; 
        text-decoration: none;
}

        a:active {
        color: #FF00A6;
        text-decoration: none;
}

s1{
         color: #00FFFF; 
         font-size: 48px; 
         opacity:1;
         font-weight: 500;
         text-shadow: 2px 1px 1px white, 2px 1px 0 blue;
        }
        
 s2{
         color: #FF2200; 
         font-size: 68px; 
         opacity:1;
         text-shadow: 2px 1px 2px #EFEFEF, 2px 2px 0 blue;
        }
        
s3 {
    	left:320px; 
        color: #000000; 
        width:640px; 
        font-size: 26px; 
        font-weight: 400;
        font-family: arial;
        text-align: justify; 
        text-shadow: 2px 1px 1px #B9B9B9; 
        display: inline-block;
       }
       
sh {
   	  position:absolute; 
   	  left: 0px; 
         color: #FF2200;
         width:640px; 
         font-size: 38px; 
         font-weight: 500;
         font-family:arial; 
         text-align:center; 
         text-shadow: 2px 1px 1px #DEDEDE; 
       }      
 
sf {
   	 position:absolute; 
   	 left: 0px; 
         color: #00FF22;
         width:640px; 
         font-size: 32px; 
         font-weight: 500;
         font-family:arial; 
         text-align:center; 
         text-shadow: 2px 1px 1px #DEDEDE; 
       }            
       
        img { 
    	pointer-events: none;
       }
          
   .Xselect {
   user-select: none;
}

span {
  background-color: #FFFF00;
}

.sun{
font-size: 20px; 
color:#EE3300;
}

@font-face { font-family: tree monospace; src: url('../../fonts/trees.ttf'); } 
       h6{
         color: #00FF00; 
         font-size: 260px; 
         opacity:.6;
         font-family: tree monospace; 
         text-shadow:2px 1px 1px #FFFF00;
      }

 .Xselect {
   user-select: none;
}


